%REGEX%Abator\ Code\ Generator\ for\ iBATIS\ (\\S+)=iBATIS $1 \u306e Abator \u30b3\u30fc\u30c9\u30fb\u30b8\u30a7\u30cd\u30ec\u30fc\u30bf\u30fc
%REGEX%Generating\ iBATIS\ Artifacts\:\ (.*)=iBATIS \u6210\u679c\u7269\u306e\u751f\u6210\u4e2d: $1
Abator\ Code\ Generator\ for\ iBATIS=Abator \u30b3\u30fc\u30c9\u30fb\u30b8\u30a7\u30cd\u30ec\u30fc\u30bf\u30fc (iBATIS)
Abator\ Configuration\ File=Abator \u69cb\u6210\u30d5\u30a1\u30a4\u30eb
Abator\ Documentation\ Plug-in=Abator \u30c9\u30ad\u30e5\u30e1\u30f3\u30c6\u30fc\u30b7\u30e7\u30f3\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
Abator\ UI\ Plug-in=Abator UI \u30d7\u30e9\u30b0\u30a4\u30f3
Abator\ code\ generator\ for\ iBATIS.\ \ This\ feature\ will\ generate\nSqlMap\ files,\ Domain\ Objects,\ and\ DAO\ Objects\ by\ introspecting\nan\ existing\ database\ table\ or\ tables.=iBATIS \u306e Abator \u30b3\u30fc\u30c9\u30fb\u30b8\u30a7\u30cd\u30ec\u30fc\u30bf\u30fc\u3002\u3053\u306e\u30d5\u30a3\u30fc\u30c1\u30e3\u30fc\u306f\u3001\n\u65e2\u5b58\u306e\u30c7\u30fc\u30bf\u30d9\u30fc\u30b9\u30fb\u30c6\u30fc\u30d6\u30eb\u307e\u305f\u306f\u30c6\u30fc\u30d6\u30eb\u3092\u5185\u90e8\u691c\u67fb\u3059\u308b\u3053\u3068\u306b\u3088\u308a\u3001\nSqlMap \u30d5\u30a1\u30a4\u30eb\u3001\u30c9\u30e1\u30a4\u30f3\u30fb\u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u3001\u304a\u3088\u3073 DAO \u30aa\u30d6\u30b8\u30a7\u30af\u30c8\u3092\u751f\u6210\u3057\u307e\u3059\u3002
Abator\ for\ iBATIS=Abator (iBATIS)
Abator\ for\ iBATIS\ Configuration\ File=Abator iBATIS \u69cb\u6210\u30d5\u30a1\u30a4\u30eb
Abator\ for\ iBATIS\ Configuration\ File\ Editor=Abator (iBATIS) \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
Abator\ for\ iBATIS\ Wizards=Abator \u30a6\u30a3\u30b6\u30fc\u30c9 (iBATIS)
Creating\ abatorConfig.xml\ =abatorConfig.xml \u306e\u4f5c\u6210\u4e2d
Generate\ iBATIS\ Artifacts=iBATIS \u6210\u679c\u7269\u306e\u751f\u6210
This\ wizard\ creates\ a\ new\ Abator\ for\ iBATIS\ configuration\ file.=\u3053\u306e\u30a6\u30a3\u30b6\u30fc\u30c9\u306f iBATIS \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u305f\u3081\u306e\u65b0\u898f Abator \u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
